@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Contrail+One);
a {
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1, h2, h3, h4, h5 {
	text-transform:uppercase;
	letter-spacing:-1px;
}
h1, h2 { margin:0 0 50px 0; }
h3 { margin:0 0 20px 0; }
h4, h5 { margin:0 0 15px 0; }
p { margin:0 0 20px 0; }
.main-holder { background:url(images/main-bg.png) center top no-repeat; }
input[type="text"], input[type="email"], textarea {
	background:#3d2e28;
	border-color:#55433c;
	color:#603813;
}
header.header {
	background:none;
	border:none;
	padding:42px 0 30px;
}
@media (max-width: 767px) {
	header.header { padding:20px 0 5px; }
}
.logo { text-align:center; }
.logo_tagline {
	color:#5b4d43;
	font-size:10px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
.logo_h__txt {
	font-size:70px;
	line-height:70px;
	letter-spacing:-4px;
}
.logo_h__txt a { text-decoration:none; }
.logo_h__txt a:hover, .logo_h__txt a:focus, .logo_h__txt a:active { text-decoration:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
.search-form__h {
	width:300px;
	margin:0 auto;
	position:relative;
	padding:40px 0 0 0;
}
.search-form__h input.search-form_it[type="text"] {
	background:#3d2e28;
	border:1px solid #55433c;
	color:#fff;
	font-size:13px;
	margin:0;
	height:16px;
	padding:7px 28px 7px 10px;
	width:260px;
	border-radius:16px;
}
.search-form__h a {
	display:block;
	position:absolute;
	text-decoration:none;
	font-size:14px;
	position:absolute;
	width:18px;
	height:20px;
	list-style:20px;
	text-align:center;
	right:10px;
	top:6px;
}
.search-form__h a i:before { cursor:pointer; }
.search-form__h a:hover, .search-form__h a:focus, .search-form__h a:active { text-decoration:none !important; }
@media (max-width: 767px) {
	.search-form__h { padding:20px 0 0 0; }
}
.nav__primary {
	padding:38px 0 0 0;
	margin:0;
}
@media (max-width: 767px) {
	.nav__primary {
		padding:15px 0 0 0;
		margin:0;
	}
}
.sf-menu {
	float:none;
	text-align:center;
	cursor:default;
}
.sf-menu > li {
	background:none;
	float:none;
	display:inline-block;
	margin:0 14px;
}
.sf-menu > li > a {
	text-transform:uppercase;
	border:none;
	background:none;
	line-height:30px;
	padding:0;
	font-family:'Contrail One', cursive;
	font-size:22px;
	color:#603813;
	font-weight:normal;
	letter-spacing:-1px;
}
.sf-menu > li > a .sf-sub-indicator {
	background:none;
	text-align:center;
	display:inline-block;
	right:0;
	top:10px;
	width:20px;
	height:20px;
}
.sf-menu > li > a .sf-sub-indicator:after {
	font-family:FontAwesome;
	content:"\f107";
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
	font-weight:normal;
	font-size:18px;
	line-height:16px;
	text-indent:0;
}
.sf-menu > li > a.sf-with-ul { padding-right:27px; }
.sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a, .sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
	color:#e98325;
	background:none;
}
.sf-menu > li:hover ul, .sf-menu > li.sfHover ul {
	top:41px;
	left:50%;
	margin-left:-90px;
}
.sf-menu > li .sub-menu {
	top:99%;
	width:180px;
	padding:35px 0;
	border-radius:6px;
	border:none;
	background:#281f1c;
}
.sf-menu > li .sub-menu li {
	width:100%;
	background:none;
}
.sf-menu > li .sub-menu li a {
	font-family:'Contrail One', cursive;
	color:#fff;
	font-size:22px;
	line-height:30px;
	padding:5px;
	border:none;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	letter-spacing:-1px;
	font-style:normal;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.sf-menu > li .sub-menu li a .sf-sub-indicator { display:none; }
.sf-menu > li .sub-menu li > a:hover, .sf-menu > li .sub-menu li.sfHover > a, .sf-menu > li .sub-menu li.current-menu-item > a {
	background:none;
	color:#e98325;
}
.sf-menu > li .sub-menu .sub-menu {
	left:102%;
	top:-35px;
	margin-left:0;
}
@media (min-width: 1200px) {
	.sf-menu > li { margin:0 25px; }
}
.select-menu {
	background-color:#3d2e28;
	color:#fff;
	border:1px solid #55433c;
}
.select-menu:focus { border:1px solid #55433c; }
#slider-wrapper {
	position:relative;
	overflow:hidden;
	width:100%;
	background:url(images/content-bg.gif) 0 0 repeat;
	padding:0 0 53px 0;
}
#slider-wrapper:after {
	background:url(images/slider-after.png) 50% 0% repeat-x;
	height:53px;
	left:0;
	right:0;
	bottom:0;
	content:"";
	position:absolute;
	z-index:1;
}
#slider-wrapper .camera_wrap {
	width:1500px;
	margin:0 0 0 -750px !important;
	position:relative;
	left:50%;
	z-index:2;
}
#slider-wrapper .camera_caption {
	color:#fff;
	font-family:'Contrail One', cursive;
	font-style:normal;
	font-size:30px;
	line-height:34px;
	text-align:center;
	bottom:110px;
	text-transform:uppercase;
}
#slider-wrapper .camera_caption > div { background:none; }
#slider-wrapper .camera_caption h2 {
	font-size:170px;
	line-height:170px;
	letter-spacing:-5px;
	margin:0 0 -10px 0;
	text-transform:uppercase;
}
#slider-wrapper .camera_prev, #slider-wrapper .camera_next {
	bottom:-44px;
	top:auto;
	left:50%;
	margin-top:0;
	width:44px;
	height:88px;
	background:none;
}
#slider-wrapper .camera_prev > span, #slider-wrapper .camera_next > span {
	width:44px;
	height:88px;
	background:#e98325;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
#slider-wrapper .camera_prev > span:after, #slider-wrapper .camera_next > span:after {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
	cursor:pointer;
	line-height:86px;
	height:88px;
	font-size:50px;
	display:block;
	color:#fff;
	font-family:FontAwesome;
	font-style:normal;
}
#slider-wrapper .camera_prev:hover > span, #slider-wrapper .camera_next:hover > span { background:#fff; }
#slider-wrapper .camera_prev:hover > span:after, #slider-wrapper .camera_next:hover > span:after { color:#e98325; }
#slider-wrapper .camera_next > span { border-radius:0 44px 44px 0; }
#slider-wrapper .camera_next > span:after {
	text-align:left;
	padding:0 0 0 4px;
	content:"\f105";
}
#slider-wrapper .camera_prev > span {
	margin-left:-44px;
	border-radius:44px 0 0 44px;
}
#slider-wrapper .camera_prev > span:after {
	text-align:right;
	padding:0 4px 0 0;
	content:"\f104";
}
#slider-wrapper .camera_commands {
	width:30px;
	height:30px;
	position:absolute;
	bottom:-15px;
	left:50%;
	margin:0 0 0 -85px;
	top:auto;
	border-radius:15px;
	background:#e98325;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
#slider-wrapper .camera_commands > div {
	width:30px;
	height:30px;
	background:none !important;
}
#slider-wrapper .camera_commands > div:after {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
	cursor:pointer;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#603813;
	font-family:FontAwesome;
	font-style:normal;
	display:block;
}
#slider-wrapper .camera_commands > div.camera_play:after { content:"\f04b"; }
#slider-wrapper .camera_commands > div.camera_stop:after { content:"\f04c"; }
#slider-wrapper .camera_commands:hover { background:#603813; }
#slider-wrapper .camera_commands:hover > div:after { color:#e98325; }
#slider-wrapper .camera_pag {
	position:absolute;
	left:50%;
	margin:0 0 0 50px;
	bottom:-16px;
}
#slider-wrapper .camera_pag_ul {
	font-size:0;
	line-height:0;
}
#slider-wrapper .camera_pag_ul li {
	margin:0 5px;
	background:none;
	border-radius:15px;
	position:relative;
	display:inline-block;
	width:30px;
	height:30px;
}
#slider-wrapper .camera_pag_ul li > span {
	display:block !important;
	border:10px solid #e98325;
	width:10px;
	height:10px;
	background:#603813;
	border-radius:15px;
	position:absolute;
	left:0;
	top:0;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
#slider-wrapper .camera_pag_ul li:hover, #slider-wrapper .camera_pag_ul li.cameracurrent { z-index:10; }
#slider-wrapper .camera_pag_ul li:hover span, #slider-wrapper .camera_pag_ul li.cameracurrent span {
	background:#e98325;
	border:10px solid #603813;
}
#slider-wrapper .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_thumbs_cont {
	position:absolute;
	left:0;
	right:0;
	bottom:40px;
}
#slider-wrapper .camera_thumbs_cont li { box-shadow:0 3px 10px rgba(0,0,0,0.8); }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_wrap {
		width:980px;
		margin:0 0 0 -490px !important;
	}
	#slider-wrapper .camera_wrap .camera_caption h2 {
		font-size:100px;
		line-height:100px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_wrap {
		width:600px;
		margin:0 0 0 -300px !important;
	}
	#slider-wrapper .camera_wrap .camera_caption { bottom:60px; }
	#slider-wrapper .camera_wrap .camera_caption h2 {
		font-size:70px;
		line-height:70px;
	}
}
.content-holder {
	padding-top:50px;
	padding-bottom:60px;
	background:url(images/content-bg.gif) 0 0 repeat;
}
.featured-thumnail, .thumbnail {
	padding:15px;
	background:#3d2e28;
	border:1px solid #55433c;
	border-radius:0;
	margin:0 28px 20px 0;
	max-width:100%;
}
.thumbnail.alignnone {
	margin-right:0;
	max-width:100%;
}
@media (max-width: 767px) {
	.featured-thumnail, .thumbnail {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	.featured-thumnail, .thumbnail, .thumbnail.alignnone { display:inline-block; }
	.thumbnail__portfolio { display:block; }
}
.title-header {
	margin:0 0 15px 0;
	font-size:54px;
	line-height:60px;
}
.page-header {
	border-color:#55433c;
	margin:0 0 20px 0;
	padding:0;
}
.page-header h1 {
	font-size:40px;
	line-height:50px;
	margin:0 0 5px 0;
}
.breadcrumb { background:url(images/hr-border.png) 0 0 repeat; }
.breadcrumb li {
	color:#fff;
	text-shadow:none;
}
.breadcrumb li a { color:inherit; }
.breadcrumb li a:hover {
	text-decoration:none;
	color:#e98325;
}
.breadcrumb li.active { color:#e98325; }
.breadcrumb a {
	color:#fff;
	text-shadow:none;
}
.breadcrumb a:hover {
	text-decoration:none;
	color:#e98325;
}
.btn, input[type="submit"], input[type="reset"] {
	font-style:normal;
	color:#211816;
	height:36px;
	line-height:36px;
	padding:0 28px;
	font-size:10px;
	text-transform:uppercase;
	border:none;
	border-radius:18px;
	background:#603813;
	filter:none;
	text-shadow:none;
	box-shadow:none;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.btn.btn-large, input[type="submit"].btn-large, input[type="reset"].btn-large {
	font-size:13px;
	padding:0 40px;
	height:46px;
	line-height:46px;
	border-radius:23px;
}
.btn.btn-small, input[type="submit"].btn-small, input[type="reset"].btn-small {
	padding:0 15px;
	height:26px;
	line-height:26px;
	border-radius:13px;
}
.btn:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	background:#e98325;
	color:#603813;
	background-position:0 0;
}
.btn.btn-primary, .btn.btn-primary:focus, .btn.btn-primary:active, .btn input[type="submit"], .btn input[type="reset"], input[type="submit"].btn-primary, input[type="submit"].btn-primary:focus, input[type="submit"].btn-primary:active, input[type="submit"] input[type="submit"], input[type="submit"] input[type="reset"], input[type="reset"].btn-primary, input[type="reset"].btn-primary:focus, input[type="reset"].btn-primary:active, input[type="reset"] input[type="submit"], input[type="reset"] input[type="reset"] {
	background:#e98325;
	color:#211816;
}
.btn.btn-primary:hover, .btn.btn-primary:focus:hover, .btn.btn-primary:active:hover, .btn input[type="submit"]:hover, .btn input[type="reset"]:hover, input[type="submit"].btn-primary:hover, input[type="submit"].btn-primary:focus:hover, input[type="submit"].btn-primary:active:hover, input[type="submit"] input[type="submit"]:hover, input[type="submit"] input[type="reset"]:hover, input[type="reset"].btn-primary:hover, input[type="reset"].btn-primary:focus:hover, input[type="reset"].btn-primary:active:hover, input[type="reset"] input[type="submit"]:hover, input[type="reset"] input[type="reset"]:hover {
	background:#fff;
	color:#211816;
	background-position:0 0;
}
.portfolio_item h3 {
	font-size:20px;
	line-height:24px;
	margin:0 0 15px 0;
}
.portfolio_item h3 a { color:inherit; }
.portfolio_item h3 a:hover, .portfolio_item h3 a:active, .portfolio_item h3 a:focus {
	color:#e98325;
	text-decoration:none;
}
.thumbnail__portfolio { margin:0 0 25px 0; }
.filter-wrapper { font-size:14px; }
.filter-wrapper strong {
	margin:0 15px 0 0;
	padding:7px 0;
}
.nav-pills > li > a {
	border-radius:14px;
	font-size:12px;
	text-transform:uppercase;
	font-style:normal;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	color:#3d2e28;
	background:#e98325;
}
.portfolio-meta { border-color:#55433c; }
.portfolio-meta i[class*="icon-"] { color:#55433c; }
.portfolio-meta-list { border-color:#55433c; }
.single-pager {
	border-color:#55433c;
	padding:10px 0;
}
.single-pager > li >a {
	color:#e98325;
	background:#55433c;
	border-color:#55433c;
}
.single-pager > li >a:hover {
	color:#55433c;
	background:#e98325;
	border-color:#e98325;
}
.pagination ul { border-radius:14px; }
.pagination ul > li:first-child > a { border-radius:14px 0 0 14px; }
.pagination ul > li:last-child > a { border-radius:0 14px 14px 0; }
.pagination ul > li > a {
	border-color:#55433c;
	background:#3d2e28;
	font-style:normal;
}
.pagination ul > li.active > a, .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > li > a:active {
	color:#603813;
	background:#3d2e28;
}
.content-holder .post-title {
	font-size:20px;
	line-height:24px;
	margin:0 0 10px 0;
}
.content-holder .post-title a { color:inherit; }
.content-holder .post-title a:hover {
	color:#e98325;
	text-decoration:none;
}
.post_meta {
	border:1px solid #55433c;
	background:#3d2e28;
	padding:10px 20px 10px 10px;
	line-height:24px;
	font-size:13px;
	border-radius:23px;
}
.post_meta i[class^="icon-"], .post_meta i[class*=" icon-"] {
	color:#e98325;
	display:inline-block;
	font-size:15px;
	height:24px;
	line-height:24px;
	width:24px;
	text-align:center;
	border-radius:12px;
	background:#55433c;
	margin:0 5px 0 0;
}
.post_content { padding:10px 0; }
@media (max-width: 979px) {
	.post_content { padding:10px 0 20px; }
}
.post__holder { margin-bottom:10px; }
.post-author {
	padding:15px 20px 20px 20px;
	background:#3d2e28;
	border-color:#55433c;
}
.post-author_h {
	font-size:20px;
	line-height:24px;
	margin-bottom:10px;
}
.post-author_gravatar img {
	border:none;
	background:#55433c;
}
.google-map { background:url(images/map-loader.gif) no-repeat center center; }
.testimonial {
	background:#3d2e28;
	border-color:#55433c;
	font-family:'PT Sans', sans-serif;
}
.testimonial small {
	font-size:12px;
	line-height:20px;
	font-family:'PT Sans', sans-serif;
	color:#fff;
}
blockquote p {
	font-size:13px;
	line-height:20px;
}
.flexslider.thumbnail { margin:0 0 40px 0; }
.flex-control-nav {
	left:0;
	bottom:-35px;
}
.flex-control-paging li a { background:#e98325; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background:#603813; }
.grid_gallery, .jp-video, .jp-audio { margin:0 0 20px 0; }
.error404-holder { padding:10px 0; }
.error404-holder_num {
	font-style:normal;
	font-size:300px;
	line-height:1.3em;
	text-align:center;
	color:#e98325;
	font-family:'Contrail One', cursive;
}
.error404-holder hgroup h1 {
	font-size:50px;
	line-height:60px;
	margin:0;
}
.error404-holder hgroup h2 {
	font-size:50px;
	line-height:60px;
	margin:0;
}
.error404-holder h4 {
	font-size:20px;
	line-height:24px;
}
.error404-holder #searchform .search-form_it {
	padding:9px 12px;
	border-radius:18px;
}
@media (max-width: 767px) {
	.error404-holder_num { font-size:150px; }
}
.no-results #searchform .search-form_it {
	padding:9px 12px;
	border-radius:18px;
}
.faq-list .marker { color:#e98325; }
.faq-list_h {
	color:#603813;
	font-weight:bold;
}
.faq-list_body { color:#603813; }
.comment-body, .comment.bypostauthor .comment-body {
	background:#3d2e28;
	border:1px solid #55433c;
}
.comment-body .author, .comment.bypostauthor .comment-body .author { text-transform:uppercase; }
.comment-body .reply, .comment.bypostauthor .comment-body .reply { padding:0 10px 0 0; }
.social.social__row .social_li {
	display:inline-block;
	float:none;
	margin:0 5px;
	width:64px;
	height:64px;
}
.social.social__row .social_li a {
	background:#4f3d35;
	display:block;
	font-size:38px;
	text-align:center;
	color:#1c1917;
	border-radius:32px;
	width:64px;
	height:64px;
	line-height:64px;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
.social.social__row .social_li a i:before {
	color:inherit;
	cursor:pointer;
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
.social.social__row .social_li a:hover, .social.social__row .social_li a:active, .social.social__row .social_li a:focus {
	text-decoration:none;
	color:#603813;
	background:#3d2e28;
	opacity:1;
}
.comments-custom .comments-custom_li { padding:0 0 40px 0; }
.comments-custom_h {
	padding:20px 0 0 0;
	margin:0;
	font-size:20px;
	line-height:24px;
}
.comments-custom_txt { padding:0; }
.comments-custom_txt a { color:#603813; }
.comments-custom_txt a:hover {
	color:#e98325;
	text-decoration:none;
}
.comments-custom .featured-thumbnail { margin:0 20px 10px 0; }
.post-list .post-list_li { padding:0 0 40px 0; }
.post-list_h {
	margin:0 0 7px 0;
	font-size:20px;
	line-height:24px;
}
.post-list_h a { color:inherit; }
.post-list_h a:hover {
	color:#e98325;
	text-decoration:none;
}
.post-list .featured-thumbnail { margin:20px 20px 20px 0; }
#sidebar .search-form_it {
	width:100%;
	margin:0 0 10px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:32px;
}
#wp-calendar caption { color:#603813; }
.flickr_li .thumbnail {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.hr {
	background:url(images/hr-border.png) 0 0 repeat-x;
	height:7px;
	margin:60px 0 73px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hr { margin:10px 0 33px; }
}
@media (max-width: 767px) {
	.hr { margin:20px 0 33px; }
}
.sm_hr {
	background:#3d2e28;
	height:3px;
}
.recent-posts.featured-services li { margin-bottom:26px; }
.recent-posts.featured-services li h5 {
	font-size:20px;
	list-style:24px;
	margin:0;
	padding:4px 0 0 0;
}
.recent-posts.featured-services li h5 a { color:#fff; }
.recent-posts.featured-services li h5 a:hover, .recent-posts.featured-services li h5 a:focus, .recent-posts.featured-services li h5 a:active {
	color:#e98325;
	text-decoration:none;
}
.recent-posts.featured-services li .excerpt { margin:0; }
.service-icon {
	float:left;
	width:52px;
	height:52px;
	line-height:52px;
	background:#e98325;
	color:#211816;
	font-size:20px;
	text-align:center;
	border-radius:26px;
	margin:0 20px 0 0;
}
.home-clients { overflow:hidden; }
.home-clients li {
	width:187px;
	margin:0 1px 10px 0;
	position:relative;
}
.home-clients li a img {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	transition:all 200ms linear;
}
.home-clients li a:hover img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.home-clients li:after {
	left:-1px;
	width:1px;
	top:0;
	bottom:0;
	background:#634f44;
	content:"";
	display:block;
	position:absolute;
}
.home-clients li .mini-posts-grid_thumb { margin:0; }
@media (min-width: 1200px) {
	.home-clients li { width:233px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-clients li { width:143px; }
}
@media (max-width: 767px) {
	.home-clients li { width:19%; }
}
@media (max-width: 480px) {
	.home-clients li {
		width:49%;
		text-align:center;
	}
}
.dropcap {
	width:52px;
	height:52px;
	line-height:52px;
	text-align:center;
	font-size:30px;
	border-radius:26px;
	background:#e98325;
	color:#211816;
	font-family:'Contrail One', cursive;
	font-style:normal;
}
.list.styled.custom-list ul {
	margin:0;
	padding:0 0 10px 0;
}
.list.styled.custom-list ul li {
	margin:0;
	padding:0 0 10px 18px;
	background:url(images/list-marker.png) no-repeat 0 8px;
}
.list.styled.custom-list ul li:before { display:none; }
.testimonials .testi-item {
	margin:0;
	padding:0 0 25px 0;
}
.testimonials .testi-item blockquote {
	border-radius:0;
	background:#55433c;
	padding:30px 38px;
}
.testimonials .testi-item blockquote a { color:#fff; }
.testimonials .testi-item blockquote a:hover, .testimonials .testi-item blockquote a:focus, .testimonials .testi-item blockquote a:active {
	color:#e98325;
	text-decoration:none;
}
.testimonials .testi-item blockquote:before { border-top:20px solid #55433c; }
.testimonials .testi-item blockquote:after {
	width:42px;
	height:34px;
	background:url(images/alt-quotes.png) no-repeat 0 0;
	left:20px;
	top:18px;
}
.testimonials .testi-item .testi-meta .user {
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	color:#fff;
}
.footer {
	background:url(images/footer-bg.gif) 50% 0 repeat;
	border-top:7px solid #4c3c34;
	text-align:center;
	padding:116px 0 30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer { padding:30px 0 30px; }
}
@media (max-width: 767px) {
	.footer { padding:30px 0; }
}
.footer-text {
	float:none;
	font-size:12px;
	text-transform:uppercase;
	color:#5b4d43;
}
.site-name { color:#5b4d43; }
.footer-logo {
	text-align:center;
	padding:0 0 22px 0;
}
.copyright { padding:35px 0 10px; }
.copyright a { color:inherit; }
nav.footer-nav {
	float:none;
	text-align:center;
}
nav.footer-nav ul {
	float:none;
	padding:30px 0 0 0;
	margin:0;
}
nav.footer-nav ul li {
	float:none;
	margin:0 10px;
	padding:0;
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:-1px;
}
nav.footer-nav ul li.current-menu-item a, nav.footer-nav ul li.cuurent_page_item a, nav.footer-nav ul li a:hover {
	text-decoration:none;
	color:#e98325;
}
#back-top a {
	background:#e98325;
	width:64px;
	height:64px;
	line-height:62px;
	text-align:center;
	border-radius:32px;
	font-size:38px;
}
#back-top a i {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
	color:#211816;
}
#back-top a i:before { cursor:pointer; }
#back-top a:hover i { color:#fff; }
.features-block {
	text-align:center;
	padding:0 25px;
}
.features-block a { color:#603813; }
.features-block a:hover, .features-block a:active, .features-block a:focus {
	text-decoration:none;
	color:#e98325;
}
@media (max-width: 979px) {
	.features-block { padding:0; }
}
@media (max-width: 767px) {
	.features-block { text-align:left; }
	.features-block .features-icon {
		float:left;
		margin:0 20px 20px 0;
		width:70px;
	}
	.features-block h4 { margin:0; }
}
.indent-top {
	overflow:hidden;
	padding:3px 0 0 0;
}
@media (min-width: 1200px) {
	.indent-top { padding:25px 50px 10px 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.indent-top {
		padding:0;
		clear:both;
	}
}
.features-icon { margin:4px 0 17px 0; }
.tooltip-inner {
	font-style:normal;
	font-size:16px !important;
}
.dropcap-icon, .dropcap-icon[class^="icon-"], .dropcap-icon[class*=" icon-"] {
	font-family:'Contrail One', cursive;
	float:left;
	display:block;
	width:52px;
	height:52px;
	line-height:52px;
	border-radius:26px;
	background:#e98325;
	color:#211816;
	margin:0 20px 10px 0;
	font-size:24px;
	text-align:center;
	font-style:normal;
}
.dropcap-icon + .extra-wrap { padding:0 0 15px 0; }
.dropcap-icon + .extra-wrap h5 { margin:0; }
h1 small, h2 small, h3 small, h4 small {
	font-size:inherit;
	color:#e98325;
}
@media (max-width: 979px) {
	.content-holder h1 {
		font-size:40px;
		line-height:45px;
		margin:0 0 20px 0;
	}
	.content-holder h2 {
		font-size:35px;
		line-height:40px;
		margin:0 0 20px 0;
	}
	.content-holder h3 {
		font-size:30px;
		line-height:35px;
		margin:0 0 15px 0;
	}
	.content-holder h4 {
		font-size:25px;
		line-height:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta > span {
		float:none !important;
		display:block;
		padding:0 0 5px 0 !important;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	.top_content_wrap .thumbnail + .extra-wrap .text-highlight { padding:0; }
	.top_content_wrap .thumbnail.indent_bot { margin-bottom:15px; }
	.top_content_wrap .extra-wrap {
		clear:both;
		padding:0 0 15px 0;
	}
	.post_content .btn { margin:0 5px; }
}
@media (max-width: 767px) {
	.content-holder .span12 { margin:0; }
	.spacer_mobile { height:30px; }
	.spacer { height:10px; }
	.content-holder { padding:30px 0 10px 0; }
	div[class*="span"] { margin-bottom:20px; }
	article.type-post .featured-thumbnail { width:200px; }
	article.type-post .featured-thumbnail.large {
		width:70%;
		margin:0 auto 10px;
	}
	.post_meta > span {
		float:none !important;
		display:block;
		padding:0 0 5px 0 !important;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
	}
}
@media (max-width: 480px) {
	.post-header + .featured-thumbnail.thumbnail { float:none; }
	.team-holder .featured-thumbnail { height:120px; }
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
	.thumbnail.alignleft {
		float:none;
		display:inline-block;
		overflow:hidden;
		margin:0 0 10px 0;
	}
}
@media (max-width: 480px) {
	.slider {
		height:0 !important;
		padding:0 !important;
		margin:0 !important;
		overflow:hidden;
		min-height:0;
	}
	.breadcrumb { font-size:12px; }
	.single-post .featured-thumbnail {
		float:none;
		margin:0;
	}
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
